Bug 297188 - Sending a message to a blocked contact should report that the contact is blocked
Summary: Sending a message to a blocked contact should report that the contact is blocked
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: text-ui (show other bugs)
Version: git-latest
Platform: unspecified Linux
: NOR wishlist
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords: junior-jobs
Depends on:
Blocks:
 
Reported: 2012-03-31 15:10 UTC by Daniele E. Domenichelli
Modified: 2012-07-06 12:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniele E. Domenichelli 2012-03-31 15:10:12 UTC
Sending a message to a blocked contact should report that the contact is blocked. At the moment it displays:
Delivery of the message "..." failed because the remote contact is offline
Comment 1 Daniele E. Domenichelli 2012-04-03 23:30:49 UTC
Git commit af23122598e5af67df522d0dc5d3734ea5ff87f5 by Daniele E. Domenichelli, on behalf of Ahmed Ibrahim Khalil.
Committed on 03/04/2012 at 00:11.
Pushed by ddomenichelli into branch 'master'.

Displayed a message to the user that tells him the contact is blocked

M  +16   -5    lib/chat-widget.cpp

http://commits.kde.org/telepathy-text-ui/af23122598e5af67df522d0dc5d3734ea5ff87f5